Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0137

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-0137
Last Modified 24 Mar 2015 11:11:58
Published 23 Mar 2015 08:59:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0137

Summary

IBM PowerVC Standard 1.2.0.x before 1.2.0.4 and 1.2.1.x before 1.2.2 validates Hardware Management Console (HMC) certificates only during the pre-login stage, which allows man-in-the-middle attackers to spoof devices via a crafted certificate.

Vulnerable Systems

Application

  • Ibm Powervc 1.2.0.0

  • Ibm Powervc 1.2.0.1

  • Ibm Powervc 1.2.0.2

  • Ibm Powervc 1.2.0.3

  • Ibm Powervc 1.2.1.0

  • Ibm Powervc 1.2.1.1


References

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=nas8N1020611


Last Updated: 27 May 2016 11:08:11